body {margin:0; font-family:Verdana, Arial, Helvetica; font-size:14px}
#content{ padding:1px }
#dialog {
	position:absolute; 
	width:419px; 
	padding:10px; 
	z-index:200;
	background:#fff
}
#dialog-header { display:block; position:relative; width:405px; padding:3px 6px 7px; height:14px; font-size:14px; font-weight:bold}
#dialog-title {float:left}
#dialog-close {float:right; cursor:pointer; margin:3px 3px 0 0; height:11px; width:11px; background:url('../../../IMG/APCA/$File/dialog_close.gif') no-repeat}
#dialog-content {display:block; height:160px; padding:6px; color:#666666; font-size:13px}
#dialog-mask {position:absolute; top:0; left:0; min-height:100%; width:100%; background:#FFF; opacity:.75; filter:alpha(opacity=75); z-index:100}
.error {background:#fff url('../../../IMG/APCA/$File/error_bg.jpg') bottom right no-repeat; border:1px solid #924949; border-top:none}
.errorheader {background:url('../../../IMG/APCA/$File/error_header.gif') repeat-x; color:#6f2c2c; border:1px solid #924949; border-bottom:none}
.warning {background:#fff url('../../../IMG/APCA/$File/warning_bg.jpg') bottom right no-repeat; border:1px solid #c5a524; border-top:none}
.warningheader {background:url('../../../IMG/APCA/$File/warning_header.gif') repeat-x; color:#957c17; border:1px solid #c5a524; border-bottom:none}
.success {background:#fff url('../../../IMG/APCA/$File/success_bg.jpg') bottom right no-repeat; border:1px solid #60a174; border-top:none}
.successheader {background:url('../../../IMG/APCA/$File/success_header.gif') repeat-x; color:#3c7f51; border:1px solid #60a174; border-bottom:none}
.prompt {background:#fff url('../../../IMG/APCA/$File/prompt_bg.jpg') bottom right no-repeat; border:1px solid #4f6d81; border-top:none}
.promptheader {background:url('../../../IMG/APCA/$File/prompt_header.gif') repeat-x; color:#355468; border:1px solid #4f6d81; border-bottom:none}
